=== debian/changelog ===
zathura-extras (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #663648)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 29 Mar 2012 22:41:12 +0200
