=== debian/control ===
Source: zathura-extras
Section: text
Priority: optional
Maintainer: Sebastian Ramacher <s.ramacher@gmx.at>
Uploaders: Jakub Wilk <jwilk@debian.org>
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1~),
 pkg-config,
 zathura-dev (>= 0.1.2),
 libgirara-dev,
 libglib2.0-dev,
 libcairo2-dev,
 libspectre-dev,
 libdjvulibre-dev
Standards-Version: 3.9.3
Homepage: http://pwmt.org/projects/zathura

Package: zathura-djvu
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 djvu-viewer
Enhances:
 zathura
Description: DjVu support for zathura
 zathura is a document viewer, which can be exteneded to support additional
 file formats via a plugin system. This package contains zathura's DjVu plugin.
 .
 At the moment the plugin does not offer the full functionality. One is only
 able to search for text, to copy text and to save the document.

Package: zathura-ps
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 postscript-viewer
Enhances:
 zathura
Description: PostScript support for zathura
 zathura is a document viewer, which can be exteneded to support additional
 file formats via a plugin system. This package contains zathura's PostScript
 plugin.
 .
 At the moment the plugin does not offer the full functionality. One is only
 able to extract document information and to save the document.
