=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

# do not strip
export SFLAGS=
# build with verbose output
export VERBOSE=1

PSVER=0.1.0
PSVERC=$(subst .,-,$(PSVER))
DJVUVER=0.1.1
DJVUVERC=$(subst .,-,$(DJVUVER))

DEB_DEBDIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_UPSTREAM_VER=$(shell dpkg-parsechangelog -l$(DEB_DEBDIR)/changelog \
	| sed -ne 's/^Version: \(.*\)-[^-]*/\1/p')
get-orig-source:
	TMPD=`mktemp -d` && \
	uscan --no-conf \
		--force-download \
		--no-symlink \
		--watchfile $(DEB_DEBDIR)/zathura-ps.watch \
		--package zathura-ps \
		--upstream-version $(PSVER) \
		--destdir=$$TMPD && \
	mv $$TMPD/zathura-ps-$(PSVER).tar.gz \
		zathura-extras_$(DEB_UPSTREAM_VER).orig-ps-$(PSVERC).tar.gz && \
	uscan --no-conf \
		--force-download \
		--no-symlink \
		--watchfile $(DEB_DEBDIR)/zathura-djvu.watch \
		--package zathura-djvu \
		--upstream-version $(DJVUVER) \
		--destdir=$$TMPD && \
	mv $$TMPD/zathura-djvu-$(DJVUVER).tar.gz \
		zathura-extras_$(DEB_UPSTREAM_VER).orig-djvu-$(DJVUVERC).tar.gz && \
	rmdir $$TMPD

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -C ps-$(PSVERC) clean
	$(MAKE) -C djvu-$(DJVUVERC) clean

override_dh_auto_build:
	$(MAKE) -C ps-$(PSVERC)
	$(MAKE) -C djvu-$(DJVUVERC)

override_dh_auto_install:
	$(MAKE) -C ps-$(PSVERC) install \
		DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) -C djvu-$(DJVUVERC) install \
		DESTDIR=$(CURDIR)/debian/tmp

override_dh_gencontrol:
	/usr/share/zathura/dh_zathura
	dh_gencontrol
