=== debian/control ===
Source: zathura-extras
Section: text
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 zathura-dev (>= 0.2.5-1~),
 libgirara-dev,
 libglib2.0-dev,
 libcairo2-dev,
 libspectre-dev,
 libdjvulibre-dev,
 libarchive-dev
Standards-Version: 3.9.6
Homepage: http://pwmt.org/projects/zathura

Package: zathura-djvu
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 djvu-viewer
Enhances:
 zathura
Description: DjVu support for zathura
 zathura is a document viewer which can be extended to support additional
 file formats via a plugin system. This package contains zathura's DjVu plugin.
 .
 At the moment the plugin does not offer the full functionality. One is only
 able to search for text, to copy text, to save the document and to display the
 document index.

Package: zathura-ps
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 postscript-viewer
Enhances:
 zathura
Description: PostScript support for zathura
 zathura is a document viewer which can be extended to support additional
 file formats via a plugin system. This package contains zathura's PostScript
 plugin.
 .
 At the moment the plugin does not offer the full functionality. One is only
 able to extract document information and to save the document.

Package: zathura-cb
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Enhances:
 zathura
Description: comic book archive support for zathura
 zathura is a document viewer which can be extended to support additional
 file formats via a plugin system. This package contains zathura's comic book
 archive plugin.
 .
 At the moment the plugin does not offer the full functionality. zathura-cb is
 only able to display documents.
