=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

# do not strip
export SFLAGS=
# build with verbose output
export VERBOSE=1

psVER=0.2.2
psVERC=$(subst .,-,$(psVER))
djvuVER=0.2.4
djvuVERC=$(subst .,-,$(djvuVER))
cbVER=0.1.3
cbVERC=$(subst .,-,$(cbVER))

%:
	dh $@ --parallel

clean-%:
	$(MAKE) -C $*-$($(*)VERC) clean

build-%:
	$(MAKE) -C $*-$($(*)VERC)

install-%:
	$(MAKE) -C $*-$($(*)VERC) install \
		DESTDIR=$(CURDIR)/debian/tmp

.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_install
override_dh_auto_clean: clean-ps clean-djvu clean-cb
override_dh_auto_build: build-ps build-djvu build-cb
override_dh_auto_install: install-ps install-djvu install-cb

gencontrol-%:
	dh_gencontrol -pzathura-$(*) -u-v$($(*)VER)-$(DEBREV)

override_dh_gencontrol:
	/usr/share/zathura/dh_zathura
	DEBREV=`dpkg-parsechangelog \
		| sed -ne 's/^Version: .*-\([^-]*\)/\1/p'` \
		$(MAKE) -f debian/rules gencontrol-ps gencontrol-djvu gencontrol-cb

DEB_DEBDIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_UPSTREAM_VER=$(shell dpkg-parsechangelog -l$(DEB_DEBDIR)/changelog \
	| sed -ne 's/^Version: \(.*\)-[^-]*/\1/p')
get-orig-source-%:
	TMPD=`mktemp -d` && \
	uscan --no-conf \
		--force-download \
		--no-symlink \
		--watchfile $(DEB_DEBDIR)/zathura-$*.watch \
		--package zathura-$* \
		--upstream-version $($(*)VER) \
		--destdir=$$TMPD && \
	mv $$TMPD/zathura-$*-$($(*)VER).tar.gz \
		zathura-extras_$(DEB_UPSTREAM_VER).orig-$*-$($(*)VERC).tar.gz && \
	rmdir $$TMPD

.PHONY: get-orig-source
get-orig-source: get-orig-source-ps get-orig-source-djvu get-orig-source-cb
